{
    "devDependencies": {
        "@fortawesome/fontawesome-free": "^5.8.1",
        "@symfony/webpack-encore": "^0.22.4",
        "node-sass": "^4.11.0",
        "sass-loader": "^7.1.0",
        "webpack-notifier": "^1.6.0"
    },
    "license": "UNLICENSED",
    "private": true,
    "scripts": {
        "dev-server": "encore dev-server",
        "dev": "encore dev",
        "watch": "encore dev --watch",
        "build": "encore production --progress"
    },
    "dependencies": {
        "bootstrap": "^4.3.1",
        "ckeditor": "^4.11.3",
        "core-js": "^3.0.0",
        "jquery": "^3.3.1",
        "leaflet": "^1.4.0",
        "popper.js": "^1.15.0"
    }
}
